
/*
	Common styles for the public site and the editor
*/

body {
	color:#777777;
	background-color:#FFF;
}
body, td, input, select, option, textarea {
	font:normal normal normal 14px "open-sans",sans-serif;
	font-weight: 400;
}

/* used for layout in style editor dropbox */
span.mix_editor_h1, span.mix_editor_h2, span.mix_editor_h3, span.mix_editor_h4, span.mix_editor_h5, span.mix_editor_h6 { padding:10px; }

/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/

.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html h6 {
	margin-top:0;
}

.html h1, .html .h1, .mix_editor_h1 {
	font-family:"bree",sans-serif;
	font-size:50px;
	line-height:120%;
	font-weight:400;
	color:#37424a;
}

.html h2, .html .h2, .mix_editor_h2 {
	font-family:"bree",sans-serif;
	font-size:40px;
	line-height:120%;
	font-weight:400;
	color:#37424a;	
}

.html h3, .html .h3, .mix_editor_h3 {
	font-family:"bree",sans-serif;
	font-size:24px;
	line-height:120%;
	font-weight:400;
	color:#37424a;
}

.html h4, .html .h4, .mix_editor_h4 {
	font-size:16px;
	line-height:140%;
	font-weight:400;
	color:#777777;
}

.html h5, .html .h5, .mix_editor_h5 {
	height:34px;
	padding-top:14px;
	display:block;
	font-size:16px;
	line-height:120%;
	font-weight:600;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color:#37424a;
}
.html h5 a, .html .h5 a { color:#FFFFFF; } 

.html h6, .html .h6, .mix_editor_h6 {
	
}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
